# CyberSource.Ptsv1pushfundstransferOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Ptsv1pushfundstransferOrderInformationAmountDetails**](Ptsv1pushfundstransferOrderInformationAmountDetails.md) |  | 


